Subject: RE: [Tsvwg] Comment on:I-D ACTION:draft-ietf-tsvwg-sctpcsum-02.txt

From: [email-masked]
Date: Tue, 22 Jan 2002 12:29:30 +0200

Hi Qiaobing,

> In certain cases, the alternative approach proposed by Doug 
> may enhance the endpoint's resistance against flooding attacks - 
> you may need less computation to discard an attacking packet by 
> checking the V-tag first. I don't know whether this is the original 
> intention of Doug  when he put this in the security section, though.

Actually, I understand this - but wouldn't the attack scenario
be valid for any checksum calculation?  What I mean is that
there isn't anything special about this, other then the new
checksum calculation may be slightly more computationally
intensive.

br,
John

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg